{
  "name": "mastermind-mvp",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start:web": "node web/src/index.js",
    "start:worker": "node worker/src/worker.js",
    "test": "node --test",
    "test:ci": "CI=1 node --test --test-reporter=spec",
    "up": "docker compose up --build",
    "down": "docker compose down"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs"
}
